## kaccounts-providers 15.08.2

=== debian/changelog ===
kaccounts-providers (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:53:44 +0100

kaccounts-providers (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:13:41 +0100

kaccounts-providers (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:05:47 +0100

kaccounts-providers (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:30:48 +0100

kaccounts-providers (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Manual merge. 
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Jun 2015 19:00:53 +0200

kaccounts-providers (15.04.0-0ubuntu1) UNRELEASED; urgency=medium

  * Initial release.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 09 Dec 2014 14:13:07 +0100
