=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               intltool,
               libaccounts-glib-dev,
               libkaccounts-dev (>= 4:15.07),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/kaccounts-providers.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kaccounts-providers.git

Package: kaccounts-providers
Architecture: all
Depends: signon-plugin-oauth2, ${misc:Depends}
Description: KDE providers for accounts sign-on
 Additional providers for accounts sing-on.
