## kaccounts-providers 15.12.3

=== debian/changelog ===
kaccounts-providers (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:58:18 -0700

kaccounts-providers (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 
  * Fix changelog typo.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:26:29 +0100

kaccounts-providers (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:32:56 +0000

kaccounts-providers (15.12.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update Build-Depends, add kio-dev, libkf5declarative-dev,
    libkf5package-dev

 -- Diane Trout <diane@ghic.org>  Wed, 06 Jan 2016 16:49:32 -0800

kaccounts-providers (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Thu, 03 Dec 2015 23:03:42 -0800

kaccounts-providers (15.08.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Prepare initial Debian release.

  [ Diane Trout ]
  * libsignon-qt5-dev depends on libkf5coreaddons and libaccountsqt5-dev
    so we can just list it in the Build-depends
  * Update Build-Depends. No changes needed
  * Write a longer description.
  * add dh_install --list-missing to check for uninstalled files.
  * Add myself as uploader.
  * Add Homepage field.

 -- Diane Trout <diane@debian.org>  Sun, 20 Sep 2015 22:00:06 -0700
