=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               intltool,
               kio-dev (>= 5.4.0~),
               libaccounts-glib-dev,
               libkaccounts-dev,
               libkf5declarative-dev (>= 5.4.0~),
               libkf5i18n-dev (>= 5.4.0~),
               libkf5package-dev (>= 5.4.0~),
               libsignon-qt5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
               qtdeclarative5-dev (>= 5.2.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kaccounts-providers.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kaccounts-providers.git

Package: kaccounts-providers
Architecture: any
Depends: signon-plugin-oauth2, ${misc:Depends}, ${shlibs:Depends}
Description: KDE providers for accounts sign-on
 Provides additional configuration files for libaccounts and
 libsignon to recognize online services such as Facebook
 and Google.
