## kaccounts-providers 16.04.3

=== debian/changelog ===
kaccounts-providers (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:26:28 +0200

kaccounts-providers (15.12.1-1) experimental; urgency=medium

  [ Diane Trout ]
  * New upstream release.
  * Update Build-Depends, add kio-dev, libkf5declarative-dev,
    libkf5package-dev

  [ Maximiliano Curia ]
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:26 +0100
