=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                extra-cmake-modules (>= 5.31.0~),
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:16.12.3~),
+               libkaccounts-dev (>= 4:17.04.3~),
                libkf5declarative-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
@@ -24,7 +24,14 @@
 
 Package: kaccounts-providers
 Architecture: any
-Depends: signon-plugin-oauth2, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtquick-controls,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick2,
+         signon-plugin-oauth2,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: KDE providers for accounts sign-on
  Provides additional configuration files for libaccounts and
  libsignon to recognize online services such as Facebook
