=== debian/changelog ===
kaccounts-providers (4:17.08.3-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:26:24 +0800

kaccounts-providers (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Bump libkaccounts-dev build dependency to >= 4:17.08~.
  * Recommend libkf5purpose-bin. (Closes: #878261)

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 16:01:20 +0100

kaccounts-providers (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Drop "deprecated" list missing
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:58:59 +0200

kaccounts-providers (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:31:57 +0000

kaccounts-providers (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:25 +0000

kaccounts-providers (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:21 +0000

kaccounts-providers (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:11:34 +0000

kaccounts-providers (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:48 +0000

kaccounts-providers (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:46:45 +0000

kaccounts-providers (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:56:32 +0000

kaccounts-providers (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:14:48 +0000

kaccounts-providers (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:23:13 +0000

kaccounts-providers (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:52:09 +0000

kaccounts-providers (4:16.08.2-0neon) xenial; urgency=medium

  * Bump Epoch to be higher than the ubuntu version

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Fri, 28 Oct 2016 18:02:38 +0200

kaccounts-providers (16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:12:07 +0200
