## kaccounts-providers 19.04.3

=== debian/changelog ===
kaccounts-providers (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * Add upstream_fix_missing_include.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 11 Sep 2019 15:46:14 +0100

kaccounts-providers (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:11:10 +0100

kaccounts-providers (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:01:03 +0100

kaccounts-providers (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:55:12 +0100

kaccounts-providers (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:40:35 +0100
