=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                extra-cmake-modules (>= 5.31.0~),
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:18.12.3~),
+               libkaccounts-dev (>= 4:19.04.3~),
                libkf5declarative-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
