=== plugins/CMakeLists.txt ===
add_subdirectory(owncloud-ui)
