=== debian/changelog ===
kaccounts-providers (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:05:37 +0000

kaccounts-providers (4:19.12.2-0ubuntu1) focal; urgency=medium

  * Drop applied upstream_fix-google-oath.patch
  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:17:04 +0000

kaccounts-providers (4:19.12.1-0ubuntu2) focal; urgency=medium

  * debian/patches: Add upstream_fix-google-oath.patch
    - Add patch requested to be applied by upstream KDE. Fixes app
      authentication to Google by correctly limiting the scope of the
      authorisation requested.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jan 2020 07:27:35 +0000

kaccounts-providers (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:50:59 +0000

kaccounts-providers (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:44:32 +0000

kaccounts-providers (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * Drop upstream applied upstream_fix_missing_include.diff
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:29:17 +0000
