## kaccounts-providers 20.08.1

=== debian/changelog ===
kaccounts-providers (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:49:45 +0100

kaccounts-providers (4:20.08.0-2) unstable; urgency=medium

  * Team upload.
  * Fix optional-qtwebengine.diff to make QtWebEngine really optional.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 00:44:34 +0200

kaccounts-providers (4:20.08.0-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * New upstream release. (Closes: #948853)
  * Switch to debhelper-compat 13.
  * Synchronise build-deps with upstream CMakeLists.txt.
  * Declare Standards-Version 4.5.0 (no changes required).

  [ Pino Toscano ]
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the patches:
    - add-include-for-newer-qt: drop, backported from upstream
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.4.0
    - add qtwebengine5-dev, on architectures where it is available
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Add Rules-Requires-Root: no.
  * Make QtWebEngine optional, and use it only for the plugin that need it;
    patch optional-qtwebengine.diff.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 22:16:11 +0200

kaccounts-providers (4:17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ John Scott ]
  * Import upstream commit to fix FTBFS with Qt 5.13+. (Closes: #948940)

  [ Scarlett Moore ]
  * Update VCS entries to salsa.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 28 Mar 2020 16:01:11 +0100
