=== debian/changelog ===
kaccounts-providers (4:20.12.1-3) unstable; urgency=medium

  * Team upload.
  * Limit the qml-module-qtwebengine dependency only on the architectures
    where it exists.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jan 2021 16:49:46 +0100

kaccounts-providers (4:20.12.1-2) unstable; urgency=medium

  * Team upload.
  * Adapt optional-qtwebengine.diff to actually work.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jan 2021 16:06:28 +0100

kaccounts-providers (4:20.12.1-1) unstable; urgency=medium

  * New upstream release (20.12.1).
  * Refresh patch to make QtWebEngine optional.
  * Update build dependencies according to the upstream build system:
    - Qt >= 5.12
    - KF5 >= 5.70
  * Build depend on libkaccounts-dev >= 20.12 for the new
    KAccountsUiPlugin::canceled signal.
  * Add missing QML runtime dependencies.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 14 Jan 2021 21:21:43 +0100

kaccounts-providers (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.3).
  * Refresh copyright information.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.
  * Drop l10n migration rules, not required anymore after 2 stable releases.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 00:21:52 +0100
