=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@ghic.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.70.0~),
               gettext,
               intltool,
               libaccounts-glib-dev,
               libkaccounts-dev (>= 4:20.12.0~),
               libkf5declarative-dev (>= 5.70.0~),
               libkf5i18n-dev (>= 5.70.0~),
               libkf5kio-dev (>= 5.70.0~),
               libkf5package-dev (>= 5.70.0~),
               libsignon-qt5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.12.0~),
               qtdeclarative5-dev (>= 5.12.0~),
               qtwebengine5-dev (>= 5.12.0~) [amd64 arm64 armhf i386 mipsel],
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers.git

Package: kaccounts-providers
Architecture: any
Depends: plasma-framework,
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         qml-module-qtwebengine [amd64 arm64 armhf i386 mipsel],
         signon-plugin-oauth2,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5purpose-bin
Description: KDE providers for accounts sign-on
 Provides additional configuration files for libaccounts and
 libsignon to recognize online services such as Facebook
 and Google.
