=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                gettext,
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:20.12.0~),
+               libkaccounts-dev (>= 4:20.12.3~),
                libkf5declarative-dev (>= 5.70.0~),
                libkf5i18n-dev (>= 5.70.0~),
                libkf5kio-dev (>= 5.70.0~),
