=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kaccounts-providers
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Diane Trout <diane@ghic.org>,
 Build-Depends: cmake (>= 3.5~),
@@ -10,7 +11,7 @@
                gettext,
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:21.08.1~),
+               libkaccounts-dev (>= 4:21.12.3~),
                libkf5declarative-dev (>= 5.70.0~),
                libkf5i18n-dev (>= 5.70.0~),
                libkf5kio-dev (>= 5.70.0~),
@@ -23,8 +24,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-providers
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-providers
 
 Package: kaccounts-providers
 Architecture: any
